Description

Es wird beantragt, dass die PV durch Beschluss entscheidet, ob und wenn ja, welche Position die Piratenpartei zu den nachfolgend

genannten Initiativen fassen wird. Zudem soll entschieden werden, ob die Position der Piratenpartei nach aussen kommuniziert

werden soll oder nicht.

Initiativen:

- Volksinitiative «Volkswahl des Bundesrats» (SVP)

- Volksinitiative «Familieninitiative» zur steuerlichen Entlastung von Eltern, die ihre Kinder selber betreuen (SVP)

- Volksinitiative «Bürokratie-Stopp» (FDP)

- «Cleantech»-Initiative zur Förderung erneuerbarer Energien (SPS)

- Unterschriftensammlung für Volksbegehren «zur Aufhebung der Wehrpflicht» (Die Gruppe Schweiz ohne Armee [GSoA] ).

- «Stipendieninitiative» zur Aufhebung der kantonalen Unterschiede bei der Stipendienvergabe  (Studentenverband VSS)

- Volksbegehrens «Schutz vor Rasern» => härtere Strafen für Raser (Strassenopfer-Stiftung RoadCross)

- Volksinitiative für ein Ende der «Mehrwertsteuer- Diskriminierung des Gastgewerbes» (Wirte-Verband GastroSuisse ).

Spontan organisierte Gruppierungen:

- «Für ein liberales Rauchergesetz» gegen Rauchverbote in Beizen («Freien Schweizer Wirte»)

- Volksinitiative für ein zehnjähriges «EU-Beitrittsmoratorium» für die Schweiz (rechtsbürgerliches Komitee ).

- Volksbegehren «Abtreibungsfinanzierung ist Privatsache» zur Verhinderung, dass die Kosten eines Schwangerschaftsabbruchs

aus der obligatorischen Krankenkassen-Grundversicherung gezahlt werden (Christlich-konservative Kreise).

- Volksinitiative «Für Transparenz in der Krankenversicherung» zur Trennung von Grund- und Zusatzversicherungen (Eine von der

Ärztegesellschaft FMH unterstützte Ärztegruppe)

- Volksinitiativen «Für ein bedingungsloses Grundeinkommen finanziert durch Energielenkungsabgaben» (Bürgerkomitee)

- Verankerung der Allgemeinen Erklärung der Menschenrechte in der Bundesverfassung. (Bürgerkomitee)

- Volksinitiative «Todesstrafe nach Mord mit sexuellem Missbrauch» (inzwischen zurückgezogen, mit der Drohung der

Wiederaufnahme)

- Volksinitiativen «1:12 - Für gerechte Löhne» Jungsozialisten

- «Pädophile sollen nicht mehr mit Kindern arbeiten dürfen» (Organisation Marche Blanche)

History

#1 - 21 January 2011 00:10 - mastgans

Dieser Antrag wurde eingereicht von Vanadis

#2 - 27 January 2011 22:50 - Anonymous

Inzwischen wurde dieser Antrag wieder zurückgezogen.

#3 - 05 February 2011 23:33 - Exception

- Status changed from 7 to Withdrawn

#4 - 09 May 2011 21:24 - mastgans

- Target version set to PV 2011v1
